Subject: FW: Kona swap agreements and letter of credit NECESSARY INCLUSIONS LIST"
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Mar 2002 12:03:20 -0800 (PST)

s, I will be forwarding an email to you from Kona, which has as attachments, what I want you to verify as all outstanding swap and options transactions....i hope that you can do this in the next few days.
 
Also, I have spoken to Bjorn about what he needs....he wants a bullet point list of the types of provisions he should always expect to see in an incoming letter of credit.  I volunteered that you would do a rough comparison of our approved forms for my review...I forgot to say that what I am looking for is those provisions which are on all or substantially all of our forms....see me please if you have any questions before starting this list....I do not expect this to be a MAJOR undertaking and I am available to consult.  thanks bng
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, March 20, 2002 9:44 AM
To: Gray, Barbara N.
Subject: Kona Letter of Credit

Barbara, 

Attached hereto is a spreadsheet sent to us by George Gilbert (former Enron trader now with UBS) calculating Kona's losses in certain hedging contracts with ENA.  This spreadsheet was the basis of our claim in the bankruptcy proceeding.  I hope that this will expedite getting are LC back.  Thank you for your time and assistance in this matter. 

Regards, 

Ryan Youngblood 
Kona, Ltd. 
363 N. Sam Houston Pkwy. E, Suite 1100 
Houston, TX 77060 
p: (281) 820-7889 
f:  (281) 820-7815